Discussion

1
Replies
129
Views
ArjunL31 Member since 2013 1 post
Lloyds Banking Group
Posted: 5 years ago
Last activity: 4 years 7 months ago
Closed

Firefox compatible version

Hi,

Could anyone please let me know the version of firefox that will work perfectly in Pega 7.1.8.

The platform support guide does not call that explicitly.It just tells that Firefox is supported.

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn